SUSE 5055 Published by

A webkit2gtk3 security update has been released for SUSE Linux Enterprise and openSUSE Leap 15.4.



SUSE-SU-2022:4641-1: important: Security update for webkit2gtk3


SUSE Security Update: Security update for webkit2gtk3
______________________________________________________________________________

Announcement ID: SUSE-SU-2022:4641-1
Rating: important
References: #1206474 #1206750
Cross-References: CVE-2022-42852 CVE-2022-42856 CVE-2022-42863 CVE-2022-42867 CVE-2022-46691 CVE-2022-46692 CVE-2022-46698 CVE-2022-46699 CVE-2022-46700
CVSS scores:
CVE-2022-42852 (NVD) : 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
CVE-2022-42852 (SUSE): 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
CVE-2022-42856 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-42856 (SUSE): 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-42863 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-42863 (SUSE): 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-42867 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-42867 (SUSE): 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-46691 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-46691 (SUSE): 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-46692 (NVD) : 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N
CVE-2022-46692 (SUSE): 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N
CVE-2022-46698 (NVD) : 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
CVE-2022-46698 (SUSE): 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
CVE-2022-46699 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-46699 (SUSE): 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVE-2022-46700 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Affected Products:
SUSE Enterprise Storage 7
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS
SUSE Linux Enterprise High Performance Computing 15-SP3-ESPOS
SUSE Linux Enterprise High Performance Computing 15-SP3-LTSS
SUSE Linux Enterprise Realtime Extension 15-SP3 SUSE Linux Enterprise Server 15-SP2-LTSS SUSE Linux Enterprise Server 15-SP3-LTSS SUSE Linux Enterprise Server for SAP 15-SP2 SUSE Linux Enterprise Server for SAP 15-SP3 SUSE Manager Proxy 4.1
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.1
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.1
SUSE Manager Server 4.2
openSUSE Leap 15.4
______________________________________________________________________________

An update that fixes 9 vulnerabilities is now available.
Description:

This update for webkit2gtk3 fixes the following issues:

Update to version 2.38.3:

- CVE-2022-42856: Fixed a potential arbitrary code execution when processing maliciously crafted web content (bsc#1206474). - CVE-2022-42852: Fixed disclosure of process memory by improved memory handling.
- CVE-2022-42867: Fixed a use after free issue was addressed with improved
memory management.
- CVE-2022-46692: Fixed bypass of Same Origin Policy through improved state management.
- CVE-2022-46698: Fixed disclosure of sensitive user information with improved checks.
- CVE-2022-46699: Fixed an arbitrary code execution caused by memory corruption.
- CVE-2022-46700: Fixed an arbitrary code execution caused by memory corruption.

Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:
- openSUSE Leap 15.4:

zypper in -t patch openSUSE-SLE-15.4-2022-4641=1

- SUSE Manager Server 4.2:

zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Server-4.2-2022-4641=1

- SUSE Manager Server 4.1:

zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-4641=1

- SUSE Manager Retail Branch Server 4.2:

zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2022-4641=1

- SUSE Manager Retail Branch Server 4.1:

zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-4641=1

- SUSE Manager Proxy 4.2:

zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2022-4641=1
- SUSE Manager Proxy 4.1:

zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-4641=1
- SUSE Linux Enterprise Server for SAP 15-SP3:

zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP3-2022-4641=1
- SUSE Linux Enterprise Server for SAP 15-SP2:

zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP2-2022-4641=1
- SUSE Linux Enterprise Server 15-SP3-LTSS:

zypper in -t patch SUSE-SLE-Product-SLES-15-SP3-LTSS-2022-4641=1
- SUSE Linux Enterprise Server 15-SP2-LTSS:

zypper in -t patch SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-4641=1
- SUSE Linux Enterprise Realtime Extension 15-SP3:

zypper in -t patch SUSE-SLE-Product-RT-15-SP3-2022-4641=1
- SUSE Linux Enterprise High Performance Computing 15-SP3-LTSS:
zypper in -t patch SUSE-SLE-Product-HPC-15-SP3-LTSS-2022-4641=1
- SUSE Linux Enterprise High Performance Computing 15-SP3-ESPOS:
zypper in -t patch SUSE-SLE-Product-HPC-15-SP3-ESPOS-2022-4641=1
- SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS:
zypper in -t patch SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-4641=1
- SUSE Enterprise Storage 7.1:

zypper in -t patch SUSE-Storage-7.1-2022-4641=1

- SUSE Enterprise Storage 7:

zypper in -t patch SUSE-Storage-7-2022-4641=1


Package List:

- openSUSE Leap 15.4 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Manager Server 4.2 (ppc64le s390x x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1

- SUSE Manager Server 4.2 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Manager Server 4.1 (ppc64le s390x x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Manager Server 4.1 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Manager Retail Branch Server 4.2 (x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1

- SUSE Manager Retail Branch Server 4.2 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Manager Retail Branch Server 4.1 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Manager Retail Branch Server 4.1 (x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Manager Proxy 4.2 (x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1

- SUSE Manager Proxy 4.2 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Manager Proxy 4.1 (x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Manager Proxy 4.1 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Linux Enterprise Server for SAP 15-SP3 (ppc64le x86_64):
libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Linux Enterprise Server for SAP 15-SP3 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Linux Enterprise Server for SAP 15-SP2 (ppc64le x86_64):
libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Linux Enterprise Server for SAP 15-SP2 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Linux Enterprise Server 15-SP3-LTSS (aarch64 ppc64le s390x x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Linux Enterprise Server 15-SP3-LTSS (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Linux Enterprise Server 15-SP2-LTSS (aarch64 ppc64le s390x x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Linux Enterprise Server 15-SP2-LTSS (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Linux Enterprise Realtime Extension 15-SP3 (x86_64):
libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Linux Enterprise Realtime Extension 15-SP3 (noarch):
libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Linux Enterprise High Performance Computing 15-SP3-LTSS (aarch64 x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Linux Enterprise High Performance Computing 15-SP3-LTSS (noarch):
libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Linux Enterprise High Performance Computing 15-SP3-ESPOS (aarch64 x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Linux Enterprise High Performance Computing 15-SP3-ESPOS (noarch):
libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS (aarch64 x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS (noarch):
libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Enterprise Storage 7.1 (aarch64 x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Enterprise Storage 7.1 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

- SUSE Enterprise Storage 7 (aarch64 x86_64):

libjavascriptcoregtk-4_0-18-2.38.3-150200.57.1
libjavascriptcoregtk-4_0-18-debuginfo-2.38.3-150200.57.1 libwebkit2gtk-4_0-37-2.38.3-150200.57.1
libwebkit2gtk-4_0-37-debuginfo-2.38.3-150200.57.1
typelib-1_0-JavaScriptCore-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2-4_0-2.38.3-150200.57.1
typelib-1_0-WebKit2WebExtension-4_0-2.38.3-150200.57.1 webkit2gtk-4_0-injected-bundles-2.38.3-150200.57.1
webkit2gtk-4_0-injected-bundles-debuginfo-2.38.3-150200.57.1 webkit2gtk3-debugsource-2.38.3-150200.57.1
webkit2gtk3-devel-2.38.3-150200.57.1

- SUSE Enterprise Storage 7 (noarch):

libwebkit2gtk3-lang-2.38.3-150200.57.1

References:

  https://www.suse.com/security/cve/CVE-2022-42852.html
  https://www.suse.com/security/cve/CVE-2022-42856.html
  https://www.suse.com/security/cve/CVE-2022-42863.html
  https://www.suse.com/security/cve/CVE-2022-42867.html
  https://www.suse.com/security/cve/CVE-2022-46691.html
  https://www.suse.com/security/cve/CVE-2022-46692.html
  https://www.suse.com/security/cve/CVE-2022-46698.html
  https://www.suse.com/security/cve/CVE-2022-46699.html
  https://www.suse.com/security/cve/CVE-2022-46700.html
  https://bugzilla.suse.com/1206474
  https://bugzilla.suse.com/1206750